Trialmile docs

Verify

POST
/admin/messaging/credentials/verify

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId*string
Length1 <= length
id*string
Length1 <= length
to*string
Match^\+[1-9]\d{6,14}$
from?string
Match^\+[1-9]\d{6,14}$

Response Body

application/json

curl -X POST "https://example.com/admin/messaging/credentials/verify" \  -H "Content-Type: application/json" \  -d '{    "organizationId": "string",    "id": "string",    "to": "string"  }'
null